name: 🚀 Installation/Upgrade Issue
description: Use this template for build/installation/upgrade issues
body:
  - type: markdown
    attributes:
      value: |
        Please check the official documentation first:
          - Classic installation: https://docs.joinpeertube.org/install/any-os
          - Docker installation: https://docs.joinpeertube.org/install/docker

  - type: markdown
    attributes:
      value: |
        Please search among past open/closed issues for a similar one beforehand:
          - https://github.com/Chocobozzz/PeerTube/issues?q=
          - https://framacolibri.org/c/peertube

  - type: textarea
    attributes:
      label: Describe the problem

  - type: textarea
    attributes:
      label: Additional information
      value: |
          * PeerTube instance URL:
          * PeerTube version:
          * NodeJS version:
          * Ffmpeg version:
          * Redis version:
          * PostgreSQL version:
